Extending Qt Creator Manual | DependencyInfo

Extending Qt Creator Manual 4.5.2

# DependencyInfo Class

(QmlJS::DependencyInfo)

- List of all members, including inherited members

## Public Types

typedef | ConstPtr
typedef | Ptr

## Public Functions

QByteArray | calculateFingerprint(const ImportDependencies &deps)

## Member Type Documentation

### typedef DependencyInfo::ConstPtr

### typedef DependencyInfo::Ptr

## Member Function Documentation

### QByteArray DependencyInfo::calculateFingerprint(const ImportDependencies &deps)